title: Butter | Life without internet made smoother.
description: >- # this means to ignore newlines until "baseurl:"
  Life without internet made smoother. Get access to tools that help.
baseurl: "" # the subpath of your site, e.g. /blog
url: "" # the base hostname & protocol for your site, e.g. http://example.com
twitter_username: Butter App
github_username:  Butter App
logo: "/assets/images/butter-app-logo-small.svg"
languages: ['en', 'es'] # powered by jekyll-multiple-languages-plugin

# Build settings
sass:
 sass_dir: _scss
 style: compressed

plugins:
  - jekyll-feed
  - jekyll-multiple-languages-plugin

# Exclude from processing.
# The following items will not be processed, by default.
# Any item listed under the `exclude:` key here will be automatically added to
# the internal "default list".
#
# Excluded items can be processed by explicitly listing the directories or
# their entries' file path in the `include:` list.
#
# exclude:
#   - .sass-cache/
#   - .jekyll-cache/
#   - gemfiles/
#   - Gemfile
#   - Gemfile.lock
#   - node_modules/
#   - vendor/bundle/
#   - vendor/cache/
#   - vendor/gems/
#   - vendor/ruby/
